/* CSS Document */

body {	margin-left: 0px;	margin-top: 20px;	margin-right: 0px;	margin-bottom: 20px;	background-color: #000000;	background-image: url(../powerboard/button1.gif);	background-repeat: repeat-x;	font-family: "Trebuchet MS", Arial, Georgia, Verdana; color:#FFFFFF; font-size:12px}
#top {position:fixed;	width:100%;	height:auto;	z-index:2;	top: 0;	background-color: #000;}
#content {	position:absolute;	width:100%;	height:auto;	z-index:1;	top: 21px;	left: 0;	background-color: #000;	visibility: visible;	overflow: auto;}
hr { height: 1px; border-color:#333; background-color:#000;}
.hrbreed {width: 825px; }
h1 {font-size: 16px;}
h2 {font-size: 14px;}
h3 {	font-size: 12px;}
a:link { color: #FFFFFF; text-decoration: none;} 
a:visited {text-decoration: none;color: #CCCCCC; } 
a:hover { text-decoration: underline; color: #CCCCCC; } 
a:active { text-decoration: none; color: #999999; } 
.style1 {color: #333333; text-decoration: none; } 

/*Credits: CSSpplay */
.menu1 {padding:0 0 0 32px; margin:0; list-style:none; height:35px; background:#000 url(../powerboard/button1.gif); position:relative; border:1px solid #000; border-width:0 1px; border-bottom:1px solid #444;}
.menu1 li {float:left;}
.menu1 li a {display:block; float:left; height:35px; line-height:35px; color:#aaa; text-decoration:none; font-size:11px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu1 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu1 li.current a {color:#fff; background:url(../powerboard/button3.gif);}
.menu1 li.current a b {background:url(../powerboard/button3.gif) no-repeat right top;}
.menu1 li a:hover {color:#fff; background:#000 url(../powerboard/button2.gif);}
.menu1 li a:hover b {background:url(../powerboard/button2.gif) no-repeat right top;}
.menu1 li.current a:hover {color:#fff; background:#000 url(../powerboard/button3.gif); cursor:default;}
.menu1 li.current a:hover b {background:url(../powerboard/button3.gif) no-repeat right top;}

.center {text-align: center;} 
.img {border: none;} 
.schadow {background:url(../powerboard/bg2.png)
